<style type="text/css">

.mainbold {	
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight:bolder;
color: #333333;
}

#frame {
-webkit-border-radius: 2em;
-moz-box-shadow: 0 0 30px 5px #999;
-webkit-box-shadow: 0 0 30px 5px #999;
width:960px;
height:inherit;
margin: 0 auto;
text-align:center;
position:relative;
background-color: #FFF;
border: 1px black solid;
}

#menu {
	position:absolute;
	top: 78px;
	left: 2px;
	height: 25px;
}

#motd {
-webkit-border-radius: 1em;
width:290px;
height:inherit;
margin: 0 auto;
text-align:center;
position:relative;
background-image:url("randomlyselectedbg.jpg");
border: 1px black solid;	
}

#searchbox {
-webkit-border-radius: 2em;
width:640px;
height:inherit;
margin: 0 auto;
text-align:center;
font-size:medium;
position:relative;
background-image:url("searchbg.jpg");
border: 1px black solid;	
}

.mainbody {
	margin:auto;
	position:relative;
	top: 25px;
	left: -150px;
	width: 630px;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
color: #666666;
}

.main {
	font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
color: #666666;
}

.date {
	font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
font-style: normal;
color: #666666;
font-weight:bold;
}

.bighighlight {
	font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
font-style: normal;
color: #cc0000;
font-weight:bold;
}

#rightadverts {
	margin:auto;
	position:absolute;
	top: 120px;
	left: 655px;
	width: 300px;
}

#nav, #nav ul {
	float: left;
	width: 957px;
	list-style: none;
	line-height: 1;
	background: white;
	font-weight: bold;
	padding: 0;
	border: solid #ddd;
	border-width: 1px 0;
	margin: 0 0 1em 0;
}

#nav a {
	display: block;
	width: 10em;
	w\idth: 6em;
	color: #555555;
	text-decoration: none;
	padding: 0.25em 1em;
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-style: normal;
color: #666666;
}

#nav li {
	float: left;
	padding: 0;
	width: 7em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 10em;
	w\idth: 9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
}

#nav li li {
	padding-right: 1em;
	width: 10em;
}

#nav li ul a {
	width: 10em;
	w\idth: 8em;
}

#nav li ul ul {
	margin: -1.75em 0 0 9em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #ddd;
}
body {
	color: #333333;
	background-image:url("studiotour_bg1.jpg");
	text-align:center;
}


td,th {
	color: #333333;
}

a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #333333;
}
a:active {
	color: #333333;
}
h3 {
	color: #F00;
}

a.vte {
	cursor: url(zoomin.cur), pointer;
}

img.vte-expanded-focus {
	border: 2px solid grey;
	cursor: url(zoomout.cur), pointer;
}
img.vte-expanded-blur {
	border: 2px solid grey;
}
.vte-caption {
    display: none;
    border: 1px solid grey;
    border-top: none;
    padding: 5px;
    margin-top: -1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bolder;
    background-color: #222;
    color: white;
}
.vte-display-block {
    display: block;
}
.vte-display-none {
    display: none;
}


</style>
